.egns-preloader{position:fixed!important;z-index:99999;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:hidden}
.egns-preloader::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#fff;z-index:-1}
.egns-preloader .circle-border{width:100%;max-width:140px;height:100%;max-height:140px;border:0 solid var(--primary-color);position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);margin:auto;border-radius:50%;box-shadow:2px 2px 30px rgba(0,0,0,.1)}
.egns-preloader .circle-border svg{fill:var(--primary-color1)}
.egns-preloader .circle-border svg path{stroke:var(--primary-color1)}
.egns-preloader .circle-border .moving-circle{width:10px;height:10px;background:var(--primary-color1);border-radius:50%;position:absolute;top:0;bottom:0;left:0;right:0;overflow:hidden;margin:auto;animation:circle 2s linear infinite}
.egns-preloader .circle-border .moving-circle:nth-child(2){width:10px;height:10px;background:var(--primary-color1);border-radius:50%;position:absolute;top:0;bottom:0;left:0;right:0;overflow:hidden;margin:auto;animation:circle 2.25s linear infinite}
.egns-preloader .circle-border .moving-circle:nth-child(3){width:10px;height:10px;background:var(--primary-color1);border-radius:50%;position:absolute;top:0;bottom:0;left:0;right:0;overflow:hidden;margin:auto;animation:circle 2.5s linear infinite}
@keyframes circle{0%{transform:rotate(0deg) translate(-70px) rotate(0deg)}100%{transform:rotate(360deg) translate(-70px) rotate(-360deg)}}
.egns-preloader.close{display:none;visibility:hidden}
.preloader-close-btn{position:absolute;right:20px;top:30px;font-size:16px;transition:ease-in-out .5s linear;text-transform:uppercase;font-weight:400;cursor:pointer}
.theme_cookies{background:#FFEDE2;border-radius:20px;padding:20px 30px 20px 20px;position:fixed;left:40px;bottom:40px;width:auto;display:flex;align-items:center;z-index:1000;justify-content:space-between;grid-gap:25px}
.flex-fill{flex:1 1 auto!important}
.theme_cookies_info{display:flex;align-items:center;grid-gap:30px}
.theme_cookies_info .icon{width:80px;height:80px;border-radius:50%}
.theme_cookies_info p{font-size:16px;font-weight:400;line-height:26px;max-width:416px;margin-bottom:0;color:var(--title-color)}
.theme_cookies .cookie_btn{background:#F8D4BE;font-size:14px;font-weight:600;color:var(--title-color);border-radius:30px;border:0;white-space:nowrap;padding:14.5px 31px;cursor:pointer;transition:all .4s ease-in-out}
.theme_cookies .cookie_btn:hover{background:var(--primary-color1);color:#fff}
.remove_cart{margin-left:-22px;margin-right:8px;cursor:pointer}
.cookie-setting-details{transition:all .4s ease-in-out;max-width:100%!important}
.height-none{height:0;overflow:hidden}
.widget-image{width:100%;display:inline-block}
.widget-image .widget-image-item{width:30%;display:inline-block;margin-right:3%}
.widget-image .widget-image-item:last-child{margin-right:0}
.widget-image .widget-image-item img{width:100%}
.featureIcon .featureIcon__icon svg{fill:var(--primary-color1);transition:.5s}
#help-widget{display:none}
#help-btn{background-color:#fff;border:1px solid #e8eded;border-radius:8px 0 0 8px;box-shadow:0 2px 10px rgba(0,0,0,.2);position:fixed;z-index:20001;bottom:215px;height:120px;right:0;width:113px;align-items:center;cursor:pointer;display:flex;flex-direction:column;justify-content:center;padding:14px;transition:all .8s ease-out 0s}
.avatar-support{border:2.069px solid #fff;border-radius:50%;box-shadow:0 3.103px 6.207px 0 rgba(0,0,0,.15);height:60px;overflow:hidden;width:60px}
.avatar-support img{margin:0}
#help-btn p{font-family:var(--font-rubik);font-size:14px;font-style:normal;font-weight:700;line-height:20px;margin:8px 0 0 0;text-align:center}
#help-btn img{width:56px;height:56px}
.help-box{background-color:#fff;border:1px solid #e8eded;border-radius:8px 0 0 8px;box-shadow:0 2px 10px rgba(0,0,0,.2);position:fixed;z-index:20001;bottom:215px;right:0;width:380px;align-items:center;cursor:pointer;display:none;flex-direction:column;justify-content:center;padding:20px;transition:all .8s ease-out 0s}
.help-header{align-items:center;display:flex}
.help-header .avatar-support{border:2.069px solid #fff;border-radius:50%;box-shadow:0 3.103px 6.207px 0 rgba(0,0,0,.15);flex-shrink:0;height:60px;margin-right:10px;overflow:hidden;width:60px}
.help-header .header-content{display:flex;flex-direction:column}
.help-header .header-content h3{font-size:18px;flex-grow:1;margin:0}
.help-header .header-content p{color:#6d6d6d;font-size:15px;font-style:normal;font-weight:400;line-height:20px;margin:5px 0 0 0}
.help-header #close-btn{align-self:start;cursor:pointer;padding:0;background-color:transparent;font-size:28px;margin-top:-7px}
.distance_divider{background-color:#ddd;height:1px;margin:20px 0 0;width:100%}
.help-content{align-items:flex-start;display:flex;flex-direction:column;justify-content:center;pointer-events:all}
.help-content .help-content-item{align-items:center;border-bottom:1px solid #ddd;display:flex;gap:20px;padding:20px;position:relative;width:100%}
.help-content .help-content-item:last-child{border-bottom:0}
.help-content .help-content-item i{color:var(--primary-color1);font-size:32px;font-style:normal;line-height:normal;text-align:center}
.help-content .help-content-item>a{color:#333;font-family:var(--font-rubik);font-size:16px;font-style:normal;font-weight:700;line-height:22px}
.help-content .help-content-item>a:hover{color:var(--primary-color1)}
.help-content .help-content-item>a span{color:#6d6d6d;display:block;font-size:14px;font-style:normal;font-weight:400;line-height:20px}
.package-card .package-card-content .card-content-top .reviews{display:flex;align-items:center;gap:10px;margin-bottom:5px}
.package-card .package-card-content .card-content-top .reviews ul{display:flex;align-items:center;flex-wrap:wrap;gap:5px}
.package-card .package-card-content .card-content-top .reviews ul li{line-height:1}
.package-card .package-card-content .card-content-top .reviews ul li i{color:#dda701;font-size:12px}
.package-card .package-card-content .card-content-top .reviews span{font-size:14px;color:var(--text-color);font-family:var(--font-jost);line-height:1}
.reviews-text-content{margin-bottom:10px}
.text-quote .quote-content{font-size:14px}
.reviews-text-content p.customer-text-quote{font-size:14px}
.package-card .package-card-content .card-content-top h3 a:hover{color:var(--primary-color1)}
.room-suits-card .room-img{position:relative}
.discount-cruise{position:absolute;top:0;right:0;background-color:#eb1717;color:#fff;border-radius:11px 0 11px 0;padding:2px 8px;font-family:var(--font-rubik);font-size:12px;font-weight:500;z-index:9}
.package-card .package-card-content.tour-block .card-content-top .location-area{height:auto}
.package-card .package-card-content.tour-block .card-content-top .location-area p{margin-bottom:0;font-size:15px;font-style:italic}
.package-card .package-card-content.tour-block .card-content-top .location-area p svg{fill:var(--primary-color1);margin-top:-5px}
#smartsupp-widget-container>div{bottom:124px!important}
header.style-1 .main-menu ul>li:hover>ul.sub-menu{max-height:382px;overscroll-behavior-y:auto;overflow-x:hidden}
header.style-1 .main-menu ul>li:hover>ul.sub-menu::-webkit-scrollbar{width:5px}
header.style-1 .main-menu ul>li:hover>ul.sub-menu::-webkit-scrollbar-track{background:#f5f4f4}
header.style-1 .main-menu ul>li:hover>ul.sub-menu::-webkit-scrollbar-thumb{background-color:var(--primary-color1);border-radius:100px}
